@charset "utf-8";
/*===========================================================================================
base
=============================================================================================*/
body,p,h1,h2,h3,h4,h5,h6,td{
	margin:0px;
	padding:0px;
	}
	
img{
	margin:0px;
	padding:0px;
	border:1px solid #dfdfdf;
	}

body{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	line-height:1.5em;
	color:#1a1a1a;
	background-color:#FFFFFF;
	}	
	
div#wrapper{
	margin:0px auto;
	padding:0px;
	background-color:#FFFFFF;
	border-bottom:1px solid #f1f1f1;
	border-left:6px solid #f1f1f1;
	border-right:6px solid #f1f1f1;
	width:688px;
	}
			
/*===========================================================================================
link
=============================================================================================*/
a:link,a:visited {
	text-decoration: underline;
	color:#1a1a1a;
	}

a:hover,a:active {
	text-decoration: underline;
	color:#e60012;
	}

.site_btn a:link,.site_btn a:visited {
	text-decoration:none;
	color:#FFFFFF;
	}

.site_btn a:hover,.site_btn a:active {
	text-decoration: underline;
	color:#e60012;
	}

/*===========================================================================================
header
=============================================================================================*/
h1{
	margin:0px;
	padding:0px 0px 20px 0px;
	}
	
/*===========================================================================================
page
=============================================================================================*/
#page{
	margin:0px auto;
	padding:0px 15px;
	width:658px;
	}
